Subject: Re: [PATCH net-next v2 0/2] sunvnet: Reduce LDC message overhead.

From: David L Stevens <[email-masked]>
Date: Mon, 08 Sep 2014 10:43:03 -0400

On 09/08/2014 10:38 AM, Sowmini Varadhan wrote:
>
> I'm not sure where we stand with this- do I need to resubmit any/all of 
> those two patches?

Dave,
	FWIW, I think there may be a memory barrier issue (missing rmb()),
which I'll look into and patch separately, if needed, but I don't think it
has anything to do with this patchset.

My original concern about the wmb() placement was wrong, I agree.

							+-DLS